package cn.net.cpzslibs.prot.bean.req;

public class Prot10051ReqBean {
	private int type;
	private Prot10051InvoiceBean order;
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public Prot10051InvoiceBean getOrder() {
		return order;
	}
	public void setOrder(Prot10051InvoiceBean order) {
		this.order = order;
	}
	@Override
	public String toString() {
		return "Prot10051ReqBean [type=" + type + ", order=" + order + "]";
	}
	

}
